function [obj] = SCDexpcodeconf_node06_cfs_test()

%% EXPcode object
obj=SCDclass_expcode('node06_cfs_test');

obj=obj.overrideenv('cfssystem','cfssystem.sldd',[6],'algo');

%% algorithms objects
cfs1       = algoobj_cfs1;
cfs2       = algoobj_cfs2;

%% wrapper objects
wrapper1 = SCDclass_wrapper('SCDwrap_cfs1',1e-3);
wrapper1 = wrapper1.addalgo(cfs1);

wrapper2 = SCDclass_wrapper('SCDwrap_cfs2',1e-3);
wrapper2 = wrapper2.addalgo(cfs2);

%% node objects
node = SCDclass_node(6);
node = node.addwrapper(wrapper1,1,1000);
node = node.addwrapper(wrapper2,2,1000);

%% Setting node into main expcode obj
obj = obj.setnode(node,6);

